:host {
  display: flex;
  min-height: 100%;
  width: 100%;
  justify-content: space-around;
  align-items: center;
  flex-direction: column;

  .head {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }

  .more {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;

    transition: font-size .1s ease-out;
    font-size: 1.2rem;

    &:hover {
      font-size: 1.3rem;
    }
  }
}
